Bài đăng phổ biến

Sunday, May 5, 2013

[Solved] : You must install the pciaccess module to build with udev

fix on Centos:
yum install libpciaccess-devel

Nguyen Si Nhan